.b1
{
	padding: 155px 20px 20px 20px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.b1 h1
{
	width: 100%;
}

.b2
{
	padding: 20px;
}

.b2 h2
{
	margin-bottom: 20px;
}

.b3
{
	min-height: 720px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

@media only screen and (min-width: 768px)
{
	.b2 .container
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.b2 h2
	{
		margin: 0px;
	}

	.b2 :where(.col1, .col2)
	{
		width: 50%;
	}
}

@media only screen and (min-width: 1440px)
{
	.b1
	{
		padding: 280px 0px 25px 0px;
	}

	.b2
	{
		padding: 70px 0px;
	}

	.b2 h2
	{
		max-width: 670px;
	}

	.b2 .col1
	{
		width: 725px;
	}

	.b2 .col2
	{
		width: calc(100% - 725px);
	}
}